prefix=/usr/local
includedir=${prefix}/include

extensionsdir=/usr/local/lib/gthumb/extensions
uidir=/usr/local/share/gthumb/ui
apiversion=3.12

Name: gThumb
Description: gThumb extensions
Version: 3.12.10
Requires: gtk+-3.0
Cflags: -I${includedir}/gthumb
